@charset "UTF-8";
/* CSS Document start*/
/**{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-align: center}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:16px; font-style:normal;font-weight: normal;}
em{ font-style:normal;font-weight: normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px;}
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both;height:0; line-height:0; }
.clearfix:after { content:" "; display:block; clear:both; height:0; }
.clearfix { zoom:1;}
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px #ebebeb inset !important;}
.all{width: 100%;min-width: 1200px}
input{}
.main{width: 1000px;margin: 0 auto}


.banner{background: url("../images/banner.jpg")top center no-repeat;width: 100%;height: 838px;}
.ban1{background: url("../images/ban1.jpg")top center no-repeat;height: 279px;}
.ban2{background: url("../images/ban2.jpg")top center no-repeat;height: 280px;}
.ban3{background: url("../images/ban3.jpg")top center no-repeat;height: 279px;}

.main1{margin-top: -12px;}
.bd{;border-radius: 15px;width: 1000px;background: #fff;box-sizing: border-box;padding-top: 35px;}
.form{margin-top: 27px;
    background: url(../images/form.jpg)top center no-repeat;
    width: 616px;
    height: 211px;
    float: right;
	margin:0px 20px 0px 0px ;}
.input{width: 546px;box-sizing: border-box;height: 63px;font: 14px/63px "方正兰亭黑简体";color: #3f3e3e;margin-bottom: 11px;border: none;outline: none;background: transparent}
.input1{margin-left: 150px;width: 180px;box-sizing: border-box;height: 63px;font: 14px/63px "方正兰亭黑简体";color: #3f3e3e;float: left;margin-bottom: 11px;border: none;outline: none;background: transparent;    text-align: left;}
.input2{margin-left: 200px;width: 400px;box-sizing: border-box;height: 63px;font: 24px/63px "方正兰亭黑简体";color: #3f3e3e;margin-bottom: 11px;border: none;outline: none;background: transparent}
.input11{    /* margin-left: 100px; */
    width: 180px;
    box-sizing: border-box;
    height: 63px;
    font: 14px/63px "方正兰亭黑简体";
    color: #3f3e3e;
    float: left;
    margin-bottom: 11px;
    border: none;
    outline: none;
    background: transparent;
    text-align: left;
    padding-left: 110px;}
.pt_yzm {
    width: 94px;
    height: 36px;
    background: #b4b4b4;
    border-radius: 18px;
    font: 16px/36px "方正兰亭黑简体";
    color: #fff;
    float: right;
    text-align: center;
    margin-top: -60px;
    margin-right: 10px;
    cursor: pointer;}
.tj{width: 210px;
    height: 42px;
    margin-top: 17px;
    cursor: pointer;
    outline: none;
    border: none;
    background: #e03c82;
    font: 24px/42px "方正兰亭黑简体";
    color: #fff;border-radius: 21px;float: left;margin-left: 145px;box-shadow:#f7cfe0 2px 10px 5px 0;position: relative;z-index: 2}
.p1{font:24px/24px '';color: #666;}

.main2{margin-top: 55px;}
.table{width: 840px;margin-top: 20px;border: solid 1px #bfbfbf;}
.table th{height: 42px;background: #009d8e;border: solid 1px #bfbfbf;font-size:24px;color: #fff; }
.table td{height: 42px;background: #fff;border: solid 1px #bfbfbf;font-size:18px;line-height: 24px;padding: 3px 0; }
.table td a{background: #e03c82;display: block;width: 107px;height: 27px;border-radius: 13px;font-size: 18px;line-height: 27px;color: #fff;}

.main3{margin-top: 44px;}

.a1{margin-right: 57px;float: left;}

.xfc{background: url("../images/xfc.png")top center no-repeat;width: 143px;height: 225px;position: fixed;right: 0px;top: 200px;padding-top: 10px;box-sizing: border-box}
.xfc ul{width: 118px}
.xfc ul li{height: 35px;border-bottom: solid 1px #bebebe;font-size: 18px;color: #bebebe;line-height: 35px;width: 118px;cursor: pointer;}
.xfc ul li.on{height: 35px;border-bottom: solid 1px #e03c82;font-size: 18px;color: #e03c82;line-height: 35px;width: 118px}
/*弹窗*/

.mask {

    position: fixed;

    left: 0px;

    top: 0px;

    right: 0px;

    bottom: 0px;

    background: rgba(0, 0, 0, 0.4);

    z-index: 101;

    display: none;

}

.tc {

    position: fixed;

    width: 560px;

    height: 610px;

    background: url(http://zg99.offcn.com/assets/demo/tijiao/img/tcbg.png) no-repeat;

    left: 50%;

    top: 50%;

    margin-left: -280px;

    margin-top: -304px;

    z-index: 102;

    color: #fff;

    padding-top: 255px;

    display: none;

}

.tc h3 {

    font-size: 58px;

    text-align: center;

    font-weight: bold;

}

.tc p {

    width: 355px;

    margin: 20px auto;

    font-size: 16px;

}

.tc p span {

    display: block;

    font-weight: bold;

    font-size: 22px;

}

.tc .gb {

    position: absolute;

    top: 155px;

    right: 33px;

    cursor: pointer;

}

.tc a {

    width: 205px;

    height: 50px;

    font-size: 22px;

    text-align: center;

    line-height: 50px;

    border: 2px solid #64220e;

    border-radius: 5px;

    background: #ff7139;

    margin: 30px auto;

    display: block;

    cursor: pointer;

    color: #fff;

    font-weight: bold;

}

.nk{
	    width: 97%;
    text-align: center;
    margin: 0.2rem auto 0.15em;
    font: normal 0.15rem/0.5rem "fzht";
    color: #333;
	border:1px solid #333;}

.nk td{
	padding:0.1rem;}

.nkc {
    text-align: center;
    text-indent: 0.2rem;
    color: #000;
    font-size: 0.2rem;
    line-height: 0.3rem;
}

.main{
	width: 1000px;
	margin: 0 auto;
	max-height: 100%;
}
div.header{
	min-width: 1000px;
	height: 50px;
	overflow: hidden;
	background: transparent;
}
div.header .logo{
	width: 141px;
	height: 38px;
	float: left;
	margin-top: 9px;
}
div.header .header_nav{
	width: 520px;
	float: left;
}
div.header .header_nav li{
	line-height: 57px;
	color: #cccccc;
	font-size: 16px;
	float: left;
}
div.header .header_nav li a{
	color: #333;
	margin-left: 8px;
	margin-right: 5px;
	font-size: 16px;
}
div.header .header_nav li a:hover{
	color: #f00;
}
div.header p{
	font-size: 16px;
	line-height: 57px;
	color: #444;
	float: right;
}
.lk{
	float: left;
	width: 255px;
	margin-left: 30px;
	
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:102px;padding-top: 3px;background:#055C4C;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #019D8F;}
.cs_qq_btn a{display:block;width:74px;height:28px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}








